Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.ifs.beans.resources
Class AuditEventTypes

    public interface class AuditEventTypes

AuditEventsTypes defines the audit event keys used to identify CORE events that are recorded in Audit histories.

(Published)

Field Summary
`static java.lang.String` | `AUDIT_SPECIFICATION_CREATED` The event type key for the "AUDIT_SPECIFICATION created" operation.
`static java.lang.String` | `AUDIT_SPECIFICATION_FREED` The event type key for the "AUDIT_SPECIFICATION freed" operation.
`static java.lang.String` | `AUDIT_SPECIFICATION_GLOBAL_AUDIT_TYPE_LIST_CHANGED` The event type key for the "Gloabl ATL was changed" operation.
`static java.lang.String` | `AUDIT_SPECIFICATION_RENAMED` The event type key for the "AUDIT_SPECIFICATION renamed" operation.
`static java.lang.String` | `AUDIT_SPECIFICATION_RESOLUTION_CHANGED` The event type key for the "AUDIT_SPECIFICATION resolution changed" operation.
`static java.lang.String` | `AUDIT_SPECIFICATION_UPDATED` The event type key for the "AUDIT_SPECIFICATION updated" operation.
`static java.lang.String` | `DOCUMENT_ACL_ASSIGNED` The event type key for the "DOCUMENT ACL assigned" operation.
`static java.lang.String` | `DOCUMENT_ARCHIVED` The event type key for the "DOCUMENT archived" operation.
`static java.lang.String` | `DOCUMENT_BECAME_VERSION` The event type key for the "DOCUMENT became version" operation.
`static java.lang.String` | `DOCUMENT_CATEGORY_ADDED` The event type key for the "DOCUMENT category added" operation.
`static java.lang.String` | `DOCUMENT_CATEGORY_CHANGED` The event type key for the "DOCUMENT category changed" operation.
`static java.lang.String` | `DOCUMENT_CATEGORY_REMOVED` The event type key for the "DOCUMENT category removed" operation.
`static java.lang.String` | `DOCUMENT_CONTENT_READ` The event type key for the "DOCUMENT content read" operation.
`static java.lang.String` | `DOCUMENT_CONTENT_UPDATED` The event type key for the "DOCUMENT content updated" operation.
`static java.lang.String` | `DOCUMENT_COPIED` The event type key for the "DOCUMENT copied" operation.
`static java.lang.String` | `DOCUMENT_COPIED_FROM_ARCHIVE` The event type key for the "DOCUMENT copied from archive" operation.
`static java.lang.String` | `DOCUMENT_CREATED` The event type key for the "DOCUMENT created" operation.
`static java.lang.String` | `DOCUMENT_CREATED_AS_COPY` The event type key for the "DOCUMENT created as copy" operation.
`static java.lang.String` | `DOCUMENT_CREATED_AS_WORKING_COPY` The event type key for the "DOCUMENT created as working copy" operation.
`static java.lang.String` | `DOCUMENT_DELETED` The event type key for the "DOCUMENT deleted" operation.
`static java.lang.String` | `DOCUMENT_EXTERNAL_RETENTION_POLICY_CLEARED` The event type key for the "DOCUMENT External RetentionPolicy cleared" operation.
`static java.lang.String` | `DOCUMENT_EXTERNAL_RETENTION_POLICY_SET` The event type key for the "DOCUMENT External RetentionPolicy set" operation.
`static java.lang.String` | `DOCUMENT_FREED` The event type key for the "DOCUMENT freed" operation.
`static java.lang.String` | `DOCUMENT_FREED_VIA_MOVE` The event type key for the "DOCUMENT freed via move" operation.
`static java.lang.String` | `DOCUMENT_INTERMEDIA_ANNOTATION_ADDED` The event type key for the "InterMedia Annotation Added" operation.
`static java.lang.String` | `DOCUMENT_INTERMEDIA_ANNOTATION_REQUESTED` The event type key for the "InterMedia Annotation Request" operation.
`static java.lang.String` | `DOCUMENT_INTERNAL_RETENTION_POLICY_CLEARED` The event type key for the "DOCUMENT Internal RetentionPolicy cleared" operation.
`static java.lang.String` | `DOCUMENT_INTERNAL_RETENTION_POLICY_SET` The event type key for the "DOCUMENT Internal RetentionPolicy set" operation.
`static java.lang.String` | `DOCUMENT_LIFECYCLE_POLICY_CLEARED` The event type key for the "DOCUMENT LifecyclePolicy cleared" operation.
`static java.lang.String` | `DOCUMENT_LIFECYCLE_POLICY_SET` The event type key for the "DOCUMENT LifecyclePolicy set" operation.
`static java.lang.String` | `DOCUMENT_LIFECYCLE_STATE_UPDATED` The event type key for the "DOCUMENT LifecyclePolicy state updated" operation.
`static java.lang.String` | `DOCUMENT_LOCKED` The event type key for the "DOCUMENT locked" operation.
`static java.lang.String` | `DOCUMENT_MOVED` The event type key for the "DOCUMENT moved" operation.
`static java.lang.String` | `DOCUMENT_RECORD_CREATED` The event type key for the "DOCUMENT record created" operation.
`static java.lang.String` | `DOCUMENT_RECORD_CUTOFF` The event type key for the "DOCUMENT record cutoff" operation.
`static java.lang.String` | `DOCUMENT_RECORD_DESTROYED` The event type key for the "DOCUMENT record destroyed" operation.
`static java.lang.String` | `DOCUMENT_RECORD_DISPOSITION_PROCESSING_ENDED` The event type key for the "DOCUMENT record ended disposition processing" operation.
`static java.lang.String` | `DOCUMENT_RECORD_DISPOSITION_PROCESSING_STARTED` The event type key for the "DOCUMENT record began disposition processing" operation.
`static java.lang.String` | `DOCUMENT_RECORD_FROZEN` The event type key for the "DOCUMENT record frozen" operation.
`static java.lang.String` | `DOCUMENT_RECORD_UNFROZEN` The event type key for the "DOCUMENT record unfrozen" operation.
`static java.lang.String` | `DOCUMENT_RECORD_UNRECORDIZED` The event type key for the "DOCUMENT unrecordized" operation.
`static java.lang.String` | `DOCUMENT_RECORD_UPDATED` The event type key for the "DOCUMENT record updated" operation.
`static java.lang.String` | `DOCUMENT_RELATION_ADDED` The event type key for the "DOCUMENT relation added" operation.
`static java.lang.String` | `DOCUMENT_RELATION_CHANGED` The event type key for the "DOCUMENT relation changed" operation.
`static java.lang.String` | `DOCUMENT_RELATION_REMOVED` The event type key for the "DOCUMENT relation removed" operation.
`static java.lang.String` | `DOCUMENT_RENAMED` The event type key for the "DOCUMENT renamed" operation.
`static java.lang.String` | `DOCUMENT_RESTORED` The event type key for the "DOCUMENT restored" operation.
`static java.lang.String` | `DOCUMENT_SECURITY_CONFIGURATION_ADDED` The event type key for the "DOCUMENT security configuration added" operation.
`static java.lang.String` | `DOCUMENT_SECURITY_CONFIGURATION_CHANGED` The event type key for the "DOCUMENT security configuration changed" operation.
`static java.lang.String` | `DOCUMENT_SECURITY_CONFIGURATION_REMOVED` The event type key for the "DOCUMENT security configuration removed" operation.
`static java.lang.String` | `DOCUMENT_UNLOCKED` The event type key for the "DOCUMENT unlocked" operation.
`static java.lang.String` | `DOCUMENT_UPDATED` The event type key for the "DOCUMENT updated" operation.
`static java.lang.String` | `DOCUMENT_WORKING_COPY_CONTENT_UPDATED` The event type key for the "DOCUMENT working copy content updated" operation.
`static java.lang.String` | `DOCUMENT_WORKING_COPY_UPDATED` The event type key for the "DOCUMENT working copy updated" operation.
`static java.lang.String` | `FAMILY_ARCHIVED` The event type key for the "FAMILY archived" operation.
`static java.lang.String` | `FAMILY_CHECKED_IN` The event type key for the "FAMILY checked in" operation.
`static java.lang.String` | `FAMILY_CHECKED_OUT` The event type key for the "FAMILY checked out" operation.
`static java.lang.String` | `FAMILY_CHECKOUT_CANCELED` The event type key for the "FAMILY checkout canceled" operation.
`static java.lang.String` | `FAMILY_COPIED` The event type key for the "FAMILY copied" operation.
`static java.lang.String` | `FAMILY_COPIED_FROM_ARCHIVE` The event type key for the "FAMILY copied from archive" operation.
`static java.lang.String` | `FAMILY_CREATED` The event type key for the "FAMILY created" operation.
`static java.lang.String` | `FAMILY_CREATED_AS_COPY` The event type key for the "FAMILY created as copy" operation.
`static java.lang.String` | `FAMILY_DELETED` The event type key for the "FAMILY deleted" operation.
`static java.lang.String` | `FAMILY_FREED` The event type key for the "FAMILY freed" operation.
`static java.lang.String` | `FAMILY_FREED_VIA_MOVE` The event type key for the "FAMILY freed via move" operation.
`static java.lang.String` | `FAMILY_LOCKED` The event type key for the "FAMILY locked" operation.
`static java.lang.String` | `FAMILY_MOVED` The event type key for the "FAMILY moved" operation.
`static java.lang.String` | `FAMILY_RENAMED` The event type key for the "FAMILY renamed" operation.
`static java.lang.String` | `FAMILY_RESTORED` The event type key for the "FAMILY restored" operation.
`static java.lang.String` | `FAMILY_SECURITY_CONFIGURATION_ADDED` The event type key for the "FAMILY security configuration added" operation.
`static java.lang.String` | `FAMILY_SECURITY_CONFIGURATION_CHANGED` The event type key for the "FAMILY security configuration changed" operation.
`static java.lang.String` | `FAMILY_SECURITY_CONFIGURATION_REMOVED` The event type key for the "FAMILY security configuration removed" operation.
`static java.lang.String` | `FAMILY_UNLOCKED` The event type key for the "FAMILY unlocked" operation.
`static java.lang.String` | `FAMILY_UPDATED` The event type key for the "FAMILY updated" operation.
`static java.lang.String` | `FAMILY_VERSION_ADDED` The event type key for the "FAMILY version added" operation.
`static java.lang.String` | `FAMILY_VERSIONS_PURGED` The event type key for the "FAMILY versions purged" operation.
`static java.lang.String` | `FOLDER_ARCHIVED` The event type key for the "FOLDER archived" operation.
`static java.lang.String` | `FOLDER_AUDITING_CONFIGURATION_ADDED` The event type key for the "FOLDER auditing configuration added" operation.
`static java.lang.String` | `FOLDER_AUDITING_CONFIGURATION_CHANGED` The event type key for the "FOLDER auditing configuration changed" operation.
`static java.lang.String` | `FOLDER_AUDITING_CONFIGURATION_REMOVED` The event type key for the "FOLDER auditing configuration removed" operation.
`static java.lang.String` | `FOLDER_CATEGORY_ADDED` The event type key for the "FOLDER category added" operation.
`static java.lang.String` | `FOLDER_CATEGORY_CHANGED` The event type key for the "FOLDER category changed" operation.
`static java.lang.String` | `FOLDER_CATEGORY_CONFIGURATION_ADDED` The event type key for the "FOLDER category configuration added" operation.
`static java.lang.String` | `FOLDER_CATEGORY_CONFIGURATION_CHANGED` The event type key for the "FOLDER category configuration changed" operation.
`static java.lang.String` | `FOLDER_CATEGORY_CONFIGURATION_REMOVED` The event type key for the "FOLDER category configuration removed" operation.
`static java.lang.String` | `FOLDER_CATEGORY_REMOVED` The event type key for the "FOLDER category removed" operation.
`static java.lang.String` | `FOLDER_CONTENT_CONFIGURATION_ADDED` The event type key for the "FOLDER content configuration added" operation.
`static java.lang.String` | `FOLDER_CONTENT_CONFIGURATION_CHANGED` The event type key for the "FOLDER content configuration changed" operation.
`static java.lang.String` | `FOLDER_CONTENT_CONFIGURATION_REMOVED` The event type key for the "FOLDER content configuration removed" operation.
`static java.lang.String` | `FOLDER_COPIED` The event type key for the "FOLDER copied" operation.
`static java.lang.String` | `FOLDER_CREATED` The event type key for the "FOLDER created" operation.
`static java.lang.String` | `FOLDER_CREATED_AS_COPY` The event type key for the "FOLDER created as copy" operation.
`static java.lang.String` | `FOLDER_DELETED` The event type key for the "FOLDER deleted" operation.
`static java.lang.String` | `FOLDER_FREED` The event type key for the "FOLDER freed" operation.
`static java.lang.String` | `FOLDER_FREED_VIA_MOVE` The event type key for the "FOLDER freed via move" operation.
`static java.lang.String` | `FOLDER_ITEM_ADDED` The event type key for the "FOLDER item added" operation.
`static java.lang.String` | `FOLDER_ITEM_REMOVED` The event type key for the "FOLDER item removed" operation.
`static java.lang.String` | `FOLDER_MOVED` The event type key for the "FOLDER moved" operation.
`static java.lang.String` | `FOLDER_OPERATION_CONFIGURATION_ADDED` The event type key for the "FOLDER operation configuration added" operation.
`static java.lang.String` | `FOLDER_OPERATION_CONFIGURATION_CHANGED` The event type key for the "FOLDER operation configuration changed" operation.
`static java.lang.String` | `FOLDER_OPERATION_CONFIGURATION_REMOVED` The event type key for the "FOLDER operation configuration removed" operation.
`static java.lang.String` | `FOLDER_RECORD_CONFIGURATION_ADDED` The event type key for the "FOLDER record configuration added" operation.
`static java.lang.String` | `FOLDER_RECORD_CONFIGURATION_CHANGED` The event type key for the "FOLDER record configuration changed" operation.
`static java.lang.String` | `FOLDER_RECORD_CONFIGURATION_REMOVED` The event type key for the "FOLDER record configuration removed" operation.
`static java.lang.String` | `FOLDER_RENAMED` The event type key for the "FOLDER renamed" operation.
`static java.lang.String` | `FOLDER_RESTORED` The event type key for the "FOLDER restored" operation.
`static java.lang.String` | `FOLDER_SECURITY_CONFIGURATION_ADDED` The event type key for the "FOLDER security added" operation.
`static java.lang.String` | `FOLDER_SECURITY_CONFIGURATION_CHANGED` The event type key for the "FOLDER security changed" operation.
`static java.lang.String` | `FOLDER_SECURITY_CONFIGURATION_REMOVED` The event type key for the "FOLDER security removed" operation.
`static java.lang.String` | `FOLDER_UPDATED` The event type key for the "FOLDER updated" operation.
`static java.lang.String` | `FOLDER_VERSIONING_CONFIGURATION_ADDED` The event type key for the "FOLDER versioning configuration added" operation.
`static java.lang.String` | `FOLDER_VERSIONING_CONFIGURATION_CHANGED` The event type key for the "FOLDER versioning configuration changed" operation.
`static java.lang.String` | `FOLDER_VERSIONING_CONFIGURATION_REMOVED` The event type key for the "FOLDER versioning configuration removed" operation.
`static java.lang.String` | `FOLDER_WORKFLOW_CONFIGURATION_ADDED` The event type key for the "FOLDER workflow configuration added" operation.
`static java.lang.String` | `FOLDER_WORKFLOW_CONFIGURATION_CHANGED` The event type key for the "FOLDER workflow configuration changed" operation.
`static java.lang.String` | `FOLDER_WORKFLOW_CONFIGURATION_REMOVED` The event type key for the "FOLDER workflow configuration removed" operation.
`static java.lang.String` | `FOLDERLINK_CATEGORY_ADDED` The event type key for the "FOLDERLINK category added" operation.
`static java.lang.String` | `FOLDERLINK_CATEGORY_CHANGED` The event type key for the "FOLDERLINK category changed" operation.
`static java.lang.String` | `FOLDERLINK_CATEGORY_REMOVED` The event type key for the "FOLDERLINK category removed" operation.
`static java.lang.String` | `FOLDERLINK_COPIED` The event type key for the "FOLDERLINK copied" operation.
`static java.lang.String` | `FOLDERLINK_CREATED` The event type key for the "FOLDERLINK created" operation.
`static java.lang.String` | `FOLDERLINK_CREATED_AS_COPY` The event type key for the "FOLDERLINK created as copy" operation.
`static java.lang.String` | `FOLDERLINK_DELETED` The event type key for the "FOLDERLINK deleted" operation.
`static java.lang.String` | `FOLDERLINK_FREED` The event type key for the "FOLDERLINK freed" operation.
`static java.lang.String` | `FOLDERLINK_FREED_VIA_MOVE` The event type key for the "FOLDERLINK freed via move" operation.
`static java.lang.String` | `FOLDERLINK_FREED_VIA_UPDATE` The event type key for the "FOLDERLINK freed via update" operation.
`static java.lang.String` | `FOLDERLINK_LOCKED` The event type key for the "FOLDERLINK locked" operation.
`static java.lang.String` | `FOLDERLINK_MOVED` The event type key for the "FOLDERLINK moved" operation.
`static java.lang.String` | `FOLDERLINK_RENAMED` The event type key for the "FOLDERLINK renamed" operation.
`static java.lang.String` | `FOLDERLINK_RESTORED` The event type key for the "FOLDERLINK restored" operation.
`static java.lang.String` | `FOLDERLINK_UNLOCKED` The event type key for the "FOLDERLINK unlocked" operation.
`static java.lang.String` | `FOLDERLINK_UPDATED` The event type key for the "FOLDERLINK updated" operation.
`static java.lang.String` | `GROUP_CREATED` The event type key for the "GROUP created" operation.
`static java.lang.String` | `GROUP_FREED` The event type key for the "GROUP freed" operation.
`static java.lang.String` | `GROUP_MANGERS_CHANGED` The event type key for the "GROUP managers changed" operation.
`static java.lang.String` | `GROUP_MEMBERSHIP_CHANGED` The event type key for the "GROUP membership changed" operation.
`static java.lang.String` | `GROUP_MEMBERSHIP_VISIBILTY_CHANGED` The event type key for the "GROUP membership visibility changed" operation.
`static java.lang.String` | `GROUP_RENAMED` The event type key for the "GROUP renamed" operation.
`static java.lang.String` | `GROUP_UPDATED` The event type key for the "GROUP updated" (misc.
`static java.lang.String` | `HANDLERSTATE_CONFIGURATION_OVERRIDDEN` The event type key for the "HANDLER configuration overridden" operation.
`static java.lang.String` | `HANDLERSTATE_CONFIGURATION_OVERRIDE_REQUESTED` The event type key for the "HANDLER configuration override requested" operation.
`static java.lang.String` | `HANDLERSTATE_DISPOSE_REQUESTED` The event type key for the "HANDLER dispose requested" operation.
`static java.lang.String` | `HANDLERSTATE_DISPOSED` The event type key for the "HANDLER disposed" operation.
`static java.lang.String` | `HANDLERSTATE_RESTART_REQUESTED` The event type key for the "HANDLER restart requested" operation.
`static java.lang.String` | `HANDLERSTATE_RESTARTED` The event type key for the "HANDLER restarted" operation.
`static java.lang.String` | `HANDLERSTATE_RESUME_REQUESTED` The event type key for the "HANDLER resume requested" operation.
`static java.lang.String` | `HANDLERSTATE_RESUMED` The event type key for the "HANDLER resumed" operation.
`static java.lang.String` | `HANDLERSTATE_START_REQUESTED` The event type key for the "HANDLER start requested" operation.
`static java.lang.String` | `HANDLERSTATE_STARTED` The event type key for the "HANDLER started" operation.
`static java.lang.String` | `HANDLERSTATE_STARTING` The event type key for the "HANDLER starting" operation.
`static java.lang.String` | `HANDLERSTATE_STOP_REQUESTED` The event type key for the "HANDLER stop requested" operation.
`static java.lang.String` | `HANDLERSTATE_STOPPED` The event type key for the "HANDLER stopped" operation.
`static java.lang.String` | `HANDLERSTATE_STOPPING` The event type key for the "HANDLER stopping" operation.
`static java.lang.String` | `HANDLERSTATE_SUSPEND_REQUESTED` The event type key for the "HANDLER suspend requested" operation.
`static java.lang.String` | `HANDLERSTATE_SUSPENDED` The event type key for the "HANDLER suspended" operation.
`static java.lang.String` | `LINK_CATEGORY_ADDED` The event type key for the "LINK category added" operation.
`static java.lang.String` | `LINK_CATEGORY_CHANGED` The event type key for the "DOCUMENT category changed" operation.
`static java.lang.String` | `LINK_CATEGORY_REMOVED` The event type key for the "LINK category removed" operation.
`static java.lang.String` | `LINK_COPIED` The event type key for the "LINK copied" operation.
`static java.lang.String` | `LINK_CREATED` The event type key for the "LINK created" operation.
`static java.lang.String` | `LINK_CREATED_AS_COPY` The event type key for the "LINK created as copy" operation.
`static java.lang.String` | `LINK_DELETED` The event type key for the "LINK deleted" operation.
`static java.lang.String` | `LINK_FREED` The event type key for the "LINK freed" operation.
`static java.lang.String` | `LINK_FREED_VIA_MOVE` The event type key for the "LINK freed via move" operation.
`static java.lang.String` | `LINK_FREED_VIA_UPDATE` The event type key for the "LINK freed via update" operation.
`static java.lang.String` | `LINK_LOCKED` The event type key for the "LINK locked" operation.
`static java.lang.String` | `LINK_MOVED` The event type key for the "LINK moved" operation.
`static java.lang.String` | `LINK_RENAMED` The event type key for the "LINK renamed" operation.
`static java.lang.String` | `LINK_RESTORED` The event type key for the "LINK restored" operation.
`static java.lang.String` | `LINK_UNLOCKED` The event type key for the "LINK unlocked" operation.
`static java.lang.String` | `LINK_UPDATED` The event type key for the "LINK updated" operation.
`static java.lang.String` | `NODESTATE_CONFIGURATION_OVERRIDDEN` The event type key for the "NODE configuration overridden" operation.
`static java.lang.String` | `NODESTATE_CONFIGURATION_OVERRIDE_REQUESTED` The event type key for the "NODE configuration override requested" operation.
`static java.lang.String` | `NODESTATE_DISPOSE_REQUESTED` The event type key for the "NODE dispose requested" operation.
`static java.lang.String` | `NODESTATE_DISPOSED` The event type key for the "NODE disposed" operation.
`static java.lang.String` | `NODESTATE_LOAD_SERVER_REQUESTED` The event type key for a "Load Server" operation, for a Node.
`static java.lang.String` | `NODESTATE_RESTART_REQUESTED` The event type key for the "NODE restart requested" operation.
`static java.lang.String` | `NODESTATE_RESTARTED` The event type key for the "NODE restarted" operation.
`static java.lang.String` | `NODESTATE_START_REQUESTED` The event type key for the "NODE start requested" operation.
`static java.lang.String` | `NODESTATE_STARTED` The event type key for the "NODE started" operation.
`static java.lang.String` | `NODESTATE_STARTING` The event type key for the "NODE starting" operation.
`static java.lang.String` | `NODESTATE_STOP_REQUESTED` The event type key for the "NODE stop requested" operation.
`static java.lang.String` | `NODESTATE_STOPPED` The event type key for the "NODE stopped" operation.
`static java.lang.String` | `NODESTATE_STOPPING` The event type key for the "NODE stopping" operation.
`static java.lang.String` | `SERVERSTATE_CLUSTERING_STATUS_CHANGED` The event type key for the "SERVER Clustering status changed" operation.
`static java.lang.String` | `SERVERSTATE_CONFIGURATION_OVERRIDDEN` The event type key for the "SERVER configuration overridden" operation.
`static java.lang.String` | `SERVERSTATE_CONFIGURATION_OVERRIDE_REQUESTED` The event type key for the "SERVER configuration override requested" operation.
`static java.lang.String` | `SERVERSTATE_DISPOSE_REQUESTED` The event type key for the "SERVER dispose requested" operation.
`static java.lang.String` | `SERVERSTATE_DISPOSED` The event type key for the "SERVER disposed" operation.
`static java.lang.String` | `SERVERSTATE_RESTART_REQUESTED` The event type key for the "SERVER restart requested" operation.
`static java.lang.String` | `SERVERSTATE_RESTARTED` The event type key for the "SERVER restarted" operation.
`static java.lang.String` | `SERVERSTATE_RESUME_REQUESTED` The event type key for the "SERVER resume requested" operation.
`static java.lang.String` | `SERVERSTATE_RESUMED` The event type key for the "SERVER resumed" operation.
`static java.lang.String` | `SERVERSTATE_START_REQUESTED` The event type key for the "SERVER start requested" operation.
`static java.lang.String` | `SERVERSTATE_STARTED` The event type key for the "SERVER started" operation.
`static java.lang.String` | `SERVERSTATE_STARTING` The event type key for the "SERVER starting" operation.
`static java.lang.String` | `SERVERSTATE_STOP_REQUESTED` The event type key for the "SERVER stop requested" operation.
`static java.lang.String` | `SERVERSTATE_STOPPED` The event type key for the "SERVER stopped" operation.
`static java.lang.String` | `SERVERSTATE_STOPPING` The event type key for the "SERVER stopping" operation.
`static java.lang.String` | `SERVERSTATE_SUSPEND_REQUESTED` The event type key for the "SERVER suspend requested" operation.
`static java.lang.String` | `SERVERSTATE_SUSPENDED` The event type key for the "SERVER suspended" operation.
`static java.lang.String` | `SERVICESTATE_CONFIGURATION_OVERRIDDEN` The event type key for the "SERVICESTATE configuration overridden" operation.
`static java.lang.String` | `SERVICESTATE_CONFIGURATION_OVERRIDE_REQUESTED` The event type key for the "SERVICESTATE configuration override requested" operation.
`static java.lang.String` | `SERVICESTATE_DISPOSE_REQUESTED` The event type key for the "SERVICESTATE dispose requested" operation.
`static java.lang.String` | `SERVICESTATE_DISPOSED` The event type key for the "SERVICESTATE disposed" operation.
`static java.lang.String` | `SERVICESTATE_STARTED` The event type key for the "SERVICESTATE started" operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_CREATED` The event type key for the "Agent token created" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_FREED` The event type key for the "Agent token freed" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_REGISTREE_ADDED` The event type key for the "Agent token registree added" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_REGISTREE_EXPIRED` The event type key for the "Agent token registree expired" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_REGISTREE_REMOVED` The event type key for the "Agent token registree removed" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_STANDBY_ADDED` The event type key for the "Agent token standby added" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_STANDBY_EXPIRED` The event type key for the "Agent token standby expired" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_STANDBY_REMOVED` The event type key for the "Agent token standby removed" SYSTEM operation.
`static java.lang.String` | `SYSTEM_NODE_TOKEN_CREATED` The event type key for the "Node token created" SYSTEM operation.
`static java.lang.String` | `SYSTEM_NODE_TOKEN_EXPIRED` The event type key for the "Node token expired" SYSTEM operation.
`static java.lang.String` | `SYSTEM_NOTIFIED` The event type key for the "SYSTEM notified" operation.
`static java.lang.String` | `SYSTEM_UPGRADED` The event type key for the "SYSTEM upgraded" operation.
`static java.lang.String` | `USER_ADMIN_RIGHTS_GRANTED` The event type key for the "User admin rights granted" operation.
`static java.lang.String` | `USER_ADMIN_RIGHTS_REVOKED` The event type key for the "User admin rights revoked" operation.
`static java.lang.String` | `USER_APPLICATION_CONNECTED` The event type key for the "User established FDK connection" operation.
`static java.lang.String` | `USER_APPLICATION_DISCONNECTED` The event type key for the "User ended FDK connection" operation.
`static java.lang.String` | `USER_CREATED` The event type key for the "User created" (provisioned) operation.
`static java.lang.String` | `USER_DELETED` The event type key for the "User marked for delete" operation.
`static java.lang.String` | `USER_DISABLED` The event type key for the "User disabled" operation.
`static java.lang.String` | `USER_EMAIL_SENT` The event type key for the "User e-mail sent" operation.
`static java.lang.String` | `USER_ENABLED` The event type key for the "User enabled" operation.
`static java.lang.String` | `USER_ENTERED_ADMIN_MODE` The event type key for the "User entered admin mode" operation.
`static java.lang.String` | `USER_EXITED_ADMIN_MODE` The event type key for the "User exited admin mode" operation.
`static java.lang.String` | `USER_FREED` The event type key for the "User freed" operation.
`static java.lang.String` | `USER_PREFERENCE_CHANGED` The event type key for the "User preference changed" operation.
`static java.lang.String` | `USER_RENAMED` The event type key for the "User renamed" operation.
`static java.lang.String` | `USER_RESTORED` The event type key for the "User unmarked for delete" (restored) operation.
`static java.lang.String` | `USER_SESSION_CONNECTED` The event type key for the "User established low-level connection" operation.
`static java.lang.String` | `USER_SESSION_DISCONNECTED` The event type key for the "User ended low-level connection" operation.
`static java.lang.String` | `USER_UPDATED` The event type key for the "User updated" (misc.

Field Detail

### USER_CREATED

    static final java.lang.String USER_CREATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User created" (provisioned) operation.

  See Also:
    Constant Field Values

### USER_DISABLED

    static final java.lang.String USER_DISABLED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User disabled" operation.

  See Also:
    Constant Field Values

### USER_ENABLED

    static final java.lang.String USER_ENABLED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User enabled" operation.

  See Also:
    Constant Field Values

### USER_DELETED

    static final java.lang.String USER_DELETED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User marked for delete" operation.

  See Also:
    Constant Field Values

### USER_RESTORED

    static final java.lang.String USER_RESTORED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User unmarked for delete" (restored) operation.

  See Also:
    Constant Field Values

### USER_FREED

    static final java.lang.String USER_FREED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User freed" operation.

  See Also:
    Constant Field Values

### USER_RENAMED

    static final java.lang.String USER_RENAMED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User renamed" operation.

  See Also:
    Constant Field Values

### USER_UPDATED

    static final java.lang.String USER_UPDATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User updated" (misc. updates) operation.

  See Also:
    Constant Field Values

### USER_ADMIN_RIGHTS_GRANTED

    static final java.lang.String USER_ADMIN_RIGHTS_GRANTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User admin rights granted" operation.

  See Also:
    Constant Field Values

### USER_ADMIN_RIGHTS_REVOKED

    static final java.lang.String USER_ADMIN_RIGHTS_REVOKED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User admin rights revoked" operation.

  See Also:
    Constant Field Values

### USER_PREFERENCE_CHANGED

    static final java.lang.String USER_PREFERENCE_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User preference changed" operation.

  See Also:
    Constant Field Values

### USER_APPLICATION_CONNECTED

    static final java.lang.String USER_APPLICATION_CONNECTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User established FDK connection" operation.

  See Also:
    Constant Field Values

### USER_APPLICATION_DISCONNECTED

    static final java.lang.String USER_APPLICATION_DISCONNECTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User ended FDK connection" operation.

  See Also:
    Constant Field Values

### USER_SESSION_CONNECTED

    static final java.lang.String USER_SESSION_CONNECTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User established low-level connection" operation.

  See Also:
    Constant Field Values

### USER_SESSION_DISCONNECTED

    static final java.lang.String USER_SESSION_DISCONNECTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User ended low-level connection" operation.

  See Also:
    Constant Field Values

### USER_ENTERED_ADMIN_MODE

    static final java.lang.String USER_ENTERED_ADMIN_MODE

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User entered admin mode" operation.

  See Also:
    Constant Field Values

### USER_EXITED_ADMIN_MODE

    static final java.lang.String USER_EXITED_ADMIN_MODE

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User exited admin mode" operation.

  See Also:
    Constant Field Values

### USER_EMAIL_SENT

    static final java.lang.String USER_EMAIL_SENT

  Description copied from interface: `AuditEventTypes`
  The event type key for the "User e-mail sent" operation.

  See Also:
    Constant Field Values

### GROUP_CREATED

    static final java.lang.String GROUP_CREATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "GROUP created" operation.

  See Also:
    Constant Field Values

### GROUP_FREED

    static final java.lang.String GROUP_FREED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "GROUP freed" operation.

  See Also:
    Constant Field Values

### GROUP_RENAMED

    static final java.lang.String GROUP_RENAMED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "GROUP renamed" operation.

  See Also:
    Constant Field Values

### GROUP_UPDATED

    static final java.lang.String GROUP_UPDATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "GROUP updated" (misc. updates) operation.

  See Also:
    Constant Field Values

### GROUP_MEMBERSHIP_VISIBILTY_CHANGED

    static final java.lang.String GROUP_MEMBERSHIP_VISIBILTY_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "GROUP membership visibility changed" operation.

  See Also:
    Constant Field Values

### GROUP_MEMBERSHIP_CHANGED

    static final java.lang.String GROUP_MEMBERSHIP_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "GROUP membership changed" operation.

  See Also:
    Constant Field Values

### GROUP_MANGERS_CHANGED

    static final java.lang.String GROUP_MANGERS_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "GROUP managers changed" operation.

  See Also:
    Constant Field Values

### FOLDER_CREATED

    static final java.lang.String FOLDER_CREATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER created" operation.

  See Also:
    Constant Field Values

### FOLDER_CREATED_AS_COPY

    static final java.lang.String FOLDER_CREATED_AS_COPY

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER created as copy" operation.

  See Also:
    Constant Field Values

### FOLDER_DELETED

    static final java.lang.String FOLDER_DELETED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER deleted" operation.

  See Also:
    Constant Field Values

### FOLDER_RESTORED

    static final java.lang.String FOLDER_RESTORED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER restored" operation.

  See Also:
    Constant Field Values

### FOLDER_ARCHIVED

    static final java.lang.String FOLDER_ARCHIVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER archived" operation.

  See Also:
    Constant Field Values

### FOLDER_FREED

    static final java.lang.String FOLDER_FREED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER freed" operation.

  See Also:
    Constant Field Values

### FOLDER_FREED_VIA_MOVE

    static final java.lang.String FOLDER_FREED_VIA_MOVE

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER freed via move" operation.

  See Also:
    Constant Field Values

### FOLDER_RENAMED

    static final java.lang.String FOLDER_RENAMED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER renamed" operation.

  See Also:
    Constant Field Values

### FOLDER_MOVED

    static final java.lang.String FOLDER_MOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER moved" operation.

  See Also:
    Constant Field Values

### FOLDER_COPIED

    static final java.lang.String FOLDER_COPIED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER copied" operation.

  See Also:
    Constant Field Values

### FOLDER_UPDATED

    static final java.lang.String FOLDER_UPDATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER updated" operation.

  See Also:
    Constant Field Values

### FOLDER_SECURITY_CONFIGURATION_ADDED

    static final java.lang.String FOLDER_SECURITY_CONFIGURATION_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER security added" operation.

  See Also:
    Constant Field Values

### FOLDER_SECURITY_CONFIGURATION_REMOVED

    static final java.lang.String FOLDER_SECURITY_CONFIGURATION_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER security removed" operation.

  See Also:
    Constant Field Values

### FOLDER_SECURITY_CONFIGURATION_CHANGED

    static final java.lang.String FOLDER_SECURITY_CONFIGURATION_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER security changed" operation.

  See Also:
    Constant Field Values

### FOLDER_VERSIONING_CONFIGURATION_ADDED

    static final java.lang.String FOLDER_VERSIONING_CONFIGURATION_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER versioning configuration added" operation.

  See Also:
    Constant Field Values

### FOLDER_VERSIONING_CONFIGURATION_REMOVED

    static final java.lang.String FOLDER_VERSIONING_CONFIGURATION_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER versioning configuration removed" operation.

  See Also:
    Constant Field Values

### FOLDER_VERSIONING_CONFIGURATION_CHANGED

    static final java.lang.String FOLDER_VERSIONING_CONFIGURATION_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER versioning configuration changed" operation.

  See Also:
    Constant Field Values

### FOLDER_WORKFLOW_CONFIGURATION_ADDED

    static final java.lang.String FOLDER_WORKFLOW_CONFIGURATION_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER workflow configuration added" operation.

  See Also:
    Constant Field Values

### FOLDER_WORKFLOW_CONFIGURATION_REMOVED

    static final java.lang.String FOLDER_WORKFLOW_CONFIGURATION_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER workflow configuration removed" operation.

  See Also:
    Constant Field Values

### FOLDER_WORKFLOW_CONFIGURATION_CHANGED

    static final java.lang.String FOLDER_WORKFLOW_CONFIGURATION_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER workflow configuration changed" operation.

  See Also:
    Constant Field Values

### FOLDER_AUDITING_CONFIGURATION_ADDED

    static final java.lang.String FOLDER_AUDITING_CONFIGURATION_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER auditing configuration added" operation.

  See Also:
    Constant Field Values

### FOLDER_AUDITING_CONFIGURATION_REMOVED

    static final java.lang.String FOLDER_AUDITING_CONFIGURATION_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER auditing configuration removed" operation.

  See Also:
    Constant Field Values

### FOLDER_AUDITING_CONFIGURATION_CHANGED

    static final java.lang.String FOLDER_AUDITING_CONFIGURATION_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER auditing configuration changed" operation.

  See Also:
    Constant Field Values

### FOLDER_CONTENT_CONFIGURATION_ADDED

    static final java.lang.String FOLDER_CONTENT_CONFIGURATION_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER content configuration added" operation.

  See Also:
    Constant Field Values

### FOLDER_CONTENT_CONFIGURATION_REMOVED

    static final java.lang.String FOLDER_CONTENT_CONFIGURATION_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER content configuration removed" operation.

  See Also:
    Constant Field Values

### FOLDER_CONTENT_CONFIGURATION_CHANGED

    static final java.lang.String FOLDER_CONTENT_CONFIGURATION_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER content configuration changed" operation.

  See Also:
    Constant Field Values

### FOLDER_OPERATION_CONFIGURATION_ADDED

    static final java.lang.String FOLDER_OPERATION_CONFIGURATION_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER operation configuration added" operation.

  See Also:
    Constant Field Values

### FOLDER_OPERATION_CONFIGURATION_REMOVED

    static final java.lang.String FOLDER_OPERATION_CONFIGURATION_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER operation configuration removed" operation.

  See Also:
    Constant Field Values

### FOLDER_OPERATION_CONFIGURATION_CHANGED

    static final java.lang.String FOLDER_OPERATION_CONFIGURATION_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER operation configuration changed" operation.

  See Also:
    Constant Field Values

### FOLDER_RECORD_CONFIGURATION_ADDED

    static final java.lang.String FOLDER_RECORD_CONFIGURATION_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER record configuration added" operation.

  See Also:
    Constant Field Values

### FOLDER_RECORD_CONFIGURATION_REMOVED

    static final java.lang.String FOLDER_RECORD_CONFIGURATION_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER record configuration removed" operation.

  See Also:
    Constant Field Values

### FOLDER_RECORD_CONFIGURATION_CHANGED

    static final java.lang.String FOLDER_RECORD_CONFIGURATION_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER record configuration changed" operation.

  See Also:
    Constant Field Values

### FOLDER_CATEGORY_CONFIGURATION_ADDED

    static final java.lang.String FOLDER_CATEGORY_CONFIGURATION_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER category configuration added" operation.

  See Also:
    Constant Field Values

### FOLDER_CATEGORY_CONFIGURATION_REMOVED

    static final java.lang.String FOLDER_CATEGORY_CONFIGURATION_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER category configuration removed" operation.

  See Also:
    Constant Field Values

### FOLDER_CATEGORY_CONFIGURATION_CHANGED

    static final java.lang.String FOLDER_CATEGORY_CONFIGURATION_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER category configuration changed" operation.

  See Also:
    Constant Field Values

### FOLDER_ITEM_ADDED

    static final java.lang.String FOLDER_ITEM_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER item added" operation.

  See Also:
    Constant Field Values

### FOLDER_ITEM_REMOVED

    static final java.lang.String FOLDER_ITEM_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER item removed" operation.

  See Also:
    Constant Field Values

### FOLDER_CATEGORY_ADDED

    static final java.lang.String FOLDER_CATEGORY_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER category added" operation.

  See Also:
    Constant Field Values

### FOLDER_CATEGORY_REMOVED

    static final java.lang.String FOLDER_CATEGORY_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER category removed" operation.

  See Also:
    Constant Field Values

### FOLDER_CATEGORY_CHANGED

    static final java.lang.String FOLDER_CATEGORY_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDER category changed" operation.

  See Also:
    Constant Field Values

### DOCUMENT_CREATED

    static final java.lang.String DOCUMENT_CREATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT created" operation.

  See Also:
    Constant Field Values

### DOCUMENT_CREATED_AS_COPY

    static final java.lang.String DOCUMENT_CREATED_AS_COPY

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT created as copy" operation.

  See Also:
    Constant Field Values

### DOCUMENT_CREATED_AS_WORKING_COPY

    static final java.lang.String DOCUMENT_CREATED_AS_WORKING_COPY

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT created as working copy" operation.

  See Also:
    Constant Field Values

### DOCUMENT_DELETED

    static final java.lang.String DOCUMENT_DELETED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT deleted" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RESTORED

    static final java.lang.String DOCUMENT_RESTORED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT restored" operation.

  See Also:
    Constant Field Values

### DOCUMENT_ARCHIVED

    static final java.lang.String DOCUMENT_ARCHIVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT archived" operation.

  See Also:
    Constant Field Values

### DOCUMENT_COPIED_FROM_ARCHIVE

    static final java.lang.String DOCUMENT_COPIED_FROM_ARCHIVE

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT copied from archive" operation.

  See Also:
    Constant Field Values

### DOCUMENT_FREED

    static final java.lang.String DOCUMENT_FREED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT freed" operation.

  See Also:
    Constant Field Values

### DOCUMENT_FREED_VIA_MOVE

    static final java.lang.String DOCUMENT_FREED_VIA_MOVE

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT freed via move" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RENAMED

    static final java.lang.String DOCUMENT_RENAMED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT renamed" operation.

  See Also:
    Constant Field Values

### DOCUMENT_MOVED

    static final java.lang.String DOCUMENT_MOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT moved" operation.

  See Also:
    Constant Field Values

### DOCUMENT_COPIED

    static final java.lang.String DOCUMENT_COPIED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT copied" operation.

  See Also:
    Constant Field Values

### DOCUMENT_UPDATED

    static final java.lang.String DOCUMENT_UPDATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT updated" operation.

  See Also:
    Constant Field Values

### DOCUMENT_ACL_ASSIGNED

    static final java.lang.String DOCUMENT_ACL_ASSIGNED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT ACL assigned" operation.

  See Also:
    Constant Field Values

### DOCUMENT_LOCKED

    static final java.lang.String DOCUMENT_LOCKED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT locked" operation.

  See Also:
    Constant Field Values

### DOCUMENT_UNLOCKED

    static final java.lang.String DOCUMENT_UNLOCKED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT unlocked" operation.

  See Also:
    Constant Field Values

### DOCUMENT_LIFECYCLE_POLICY_SET

    static final java.lang.String DOCUMENT_LIFECYCLE_POLICY_SET

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT LifecyclePolicy set" operation.

  See Also:
    Constant Field Values

### DOCUMENT_LIFECYCLE_POLICY_CLEARED

    static final java.lang.String DOCUMENT_LIFECYCLE_POLICY_CLEARED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT LifecyclePolicy cleared" operation.

  See Also:
    Constant Field Values

### DOCUMENT_LIFECYCLE_STATE_UPDATED

    static final java.lang.String DOCUMENT_LIFECYCLE_STATE_UPDATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT LifecyclePolicy state updated" operation.

  See Also:
    Constant Field Values

### DOCUMENT_EXTERNAL_RETENTION_POLICY_SET

    static final java.lang.String DOCUMENT_EXTERNAL_RETENTION_POLICY_SET

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT External RetentionPolicy set" operation.

  See Also:
    Constant Field Values

### DOCUMENT_EXTERNAL_RETENTION_POLICY_CLEARED

    static final java.lang.String DOCUMENT_EXTERNAL_RETENTION_POLICY_CLEARED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT External RetentionPolicy cleared" operation.

  See Also:
    Constant Field Values

### DOCUMENT_INTERNAL_RETENTION_POLICY_SET

    static final java.lang.String DOCUMENT_INTERNAL_RETENTION_POLICY_SET

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT Internal RetentionPolicy set" operation.

  See Also:
    Constant Field Values

### DOCUMENT_INTERNAL_RETENTION_POLICY_CLEARED

    static final java.lang.String DOCUMENT_INTERNAL_RETENTION_POLICY_CLEARED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT Internal RetentionPolicy cleared" operation.

  See Also:
    Constant Field Values

### DOCUMENT_WORKING_COPY_UPDATED

    static final java.lang.String DOCUMENT_WORKING_COPY_UPDATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT working copy updated" operation.

  See Also:
    Constant Field Values

### DOCUMENT_WORKING_COPY_CONTENT_UPDATED

    static final java.lang.String DOCUMENT_WORKING_COPY_CONTENT_UPDATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT working copy content updated" operation.

  See Also:
    Constant Field Values

### DOCUMENT_SECURITY_CONFIGURATION_ADDED

    static final java.lang.String DOCUMENT_SECURITY_CONFIGURATION_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT security configuration added" operation.

  See Also:
    Constant Field Values

### DOCUMENT_SECURITY_CONFIGURATION_REMOVED

    static final java.lang.String DOCUMENT_SECURITY_CONFIGURATION_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT security configuration removed" operation.

  See Also:
    Constant Field Values

### DOCUMENT_SECURITY_CONFIGURATION_CHANGED

    static final java.lang.String DOCUMENT_SECURITY_CONFIGURATION_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT security configuration changed" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RECORD_CREATED

    static final java.lang.String DOCUMENT_RECORD_CREATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT record created" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RECORD_UPDATED

    static final java.lang.String DOCUMENT_RECORD_UPDATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT record updated" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RECORD_CUTOFF

    static final java.lang.String DOCUMENT_RECORD_CUTOFF

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT record cutoff" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RECORD_DISPOSITION_PROCESSING_STARTED

    static final java.lang.String DOCUMENT_RECORD_DISPOSITION_PROCESSING_STARTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT record began disposition processing" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RECORD_DISPOSITION_PROCESSING_ENDED

    static final java.lang.String DOCUMENT_RECORD_DISPOSITION_PROCESSING_ENDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT record ended disposition processing" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RECORD_FROZEN

    static final java.lang.String DOCUMENT_RECORD_FROZEN

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT record frozen" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RECORD_UNFROZEN

    static final java.lang.String DOCUMENT_RECORD_UNFROZEN

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT record unfrozen" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RECORD_UNRECORDIZED

    static final java.lang.String DOCUMENT_RECORD_UNRECORDIZED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT unrecordized" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RECORD_DESTROYED

    static final java.lang.String DOCUMENT_RECORD_DESTROYED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT record destroyed" operation.

  See Also:
    Constant Field Values

### DOCUMENT_CATEGORY_ADDED

    static final java.lang.String DOCUMENT_CATEGORY_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT category added" operation.

  See Also:
    Constant Field Values

### DOCUMENT_CATEGORY_REMOVED

    static final java.lang.String DOCUMENT_CATEGORY_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT category removed" operation.

  See Also:
    Constant Field Values

### DOCUMENT_CATEGORY_CHANGED

    static final java.lang.String DOCUMENT_CATEGORY_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT category changed" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RELATION_ADDED

    static final java.lang.String DOCUMENT_RELATION_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT relation added" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RELATION_REMOVED

    static final java.lang.String DOCUMENT_RELATION_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT relation removed" operation.

  See Also:
    Constant Field Values

### DOCUMENT_RELATION_CHANGED

    static final java.lang.String DOCUMENT_RELATION_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT relation changed" operation.

  See Also:
    Constant Field Values

### DOCUMENT_CONTENT_READ

    static final java.lang.String DOCUMENT_CONTENT_READ

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT content read" operation.

  See Also:
    Constant Field Values

### DOCUMENT_CONTENT_UPDATED

    static final java.lang.String DOCUMENT_CONTENT_UPDATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT content updated" operation.

  See Also:
    Constant Field Values

### DOCUMENT_BECAME_VERSION

    static final java.lang.String DOCUMENT_BECAME_VERSION

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT became version" operation.

  See Also:
    Constant Field Values

### DOCUMENT_INTERMEDIA_ANNOTATION_REQUESTED

    static final java.lang.String DOCUMENT_INTERMEDIA_ANNOTATION_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "InterMedia Annotation Request" operation.

  See Also:
    Constant Field Values

### DOCUMENT_INTERMEDIA_ANNOTATION_ADDED

    static final java.lang.String DOCUMENT_INTERMEDIA_ANNOTATION_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "InterMedia Annotation Added" operation.

  See Also:
    Constant Field Values

### FAMILY_CREATED

    static final java.lang.String FAMILY_CREATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY created" operation.

  See Also:
    Constant Field Values

### FAMILY_CREATED_AS_COPY

    static final java.lang.String FAMILY_CREATED_AS_COPY

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY created as copy" operation.

  See Also:
    Constant Field Values

### FAMILY_DELETED

    static final java.lang.String FAMILY_DELETED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY deleted" operation.

  See Also:
    Constant Field Values

### FAMILY_RESTORED

    static final java.lang.String FAMILY_RESTORED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY restored" operation.

  See Also:
    Constant Field Values

### FAMILY_ARCHIVED

    static final java.lang.String FAMILY_ARCHIVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY archived" operation.

  See Also:
    Constant Field Values

### FAMILY_COPIED_FROM_ARCHIVE

    static final java.lang.String FAMILY_COPIED_FROM_ARCHIVE

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY copied from archive" operation.

  See Also:
    Constant Field Values

### FAMILY_FREED

    static final java.lang.String FAMILY_FREED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY freed" operation.

  See Also:
    Constant Field Values

### FAMILY_FREED_VIA_MOVE

    static final java.lang.String FAMILY_FREED_VIA_MOVE

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY freed via move" operation.

  See Also:
    Constant Field Values

### FAMILY_RENAMED

    static final java.lang.String FAMILY_RENAMED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY renamed" operation.

  See Also:
    Constant Field Values

### FAMILY_MOVED

    static final java.lang.String FAMILY_MOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY moved" operation.

  See Also:
    Constant Field Values

### FAMILY_COPIED

    static final java.lang.String FAMILY_COPIED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY copied" operation.

  See Also:
    Constant Field Values

### FAMILY_UPDATED

    static final java.lang.String FAMILY_UPDATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY updated" operation.

  See Also:
    Constant Field Values

### FAMILY_LOCKED

    static final java.lang.String FAMILY_LOCKED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY locked" operation.

  See Also:
    Constant Field Values

### FAMILY_UNLOCKED

    static final java.lang.String FAMILY_UNLOCKED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY unlocked" operation.

  See Also:
    Constant Field Values

### FAMILY_SECURITY_CONFIGURATION_ADDED

    static final java.lang.String FAMILY_SECURITY_CONFIGURATION_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY security configuration added" operation.

  See Also:
    Constant Field Values

### FAMILY_SECURITY_CONFIGURATION_REMOVED

    static final java.lang.String FAMILY_SECURITY_CONFIGURATION_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY security configuration removed" operation.

  See Also:
    Constant Field Values

### FAMILY_SECURITY_CONFIGURATION_CHANGED

    static final java.lang.String FAMILY_SECURITY_CONFIGURATION_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY security configuration changed" operation.

  See Also:
    Constant Field Values

### FAMILY_CHECKED_OUT

    static final java.lang.String FAMILY_CHECKED_OUT

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY checked out" operation.

  See Also:
    Constant Field Values

### FAMILY_CHECKED_IN

    static final java.lang.String FAMILY_CHECKED_IN

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY checked in" operation.

  See Also:
    Constant Field Values

### FAMILY_CHECKOUT_CANCELED

    static final java.lang.String FAMILY_CHECKOUT_CANCELED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY checkout canceled" operation.

  See Also:
    Constant Field Values

### FAMILY_VERSION_ADDED

    static final java.lang.String FAMILY_VERSION_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY version added" operation.

  See Also:
    Constant Field Values

### FAMILY_VERSIONS_PURGED

    static final java.lang.String FAMILY_VERSIONS_PURGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FAMILY versions purged" operation.

  See Also:
    Constant Field Values

### LINK_CREATED

    static final java.lang.String LINK_CREATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK created" operation.

  See Also:
    Constant Field Values

### LINK_CREATED_AS_COPY

    static final java.lang.String LINK_CREATED_AS_COPY

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK created as copy" operation.

  See Also:
    Constant Field Values

### LINK_DELETED

    static final java.lang.String LINK_DELETED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK deleted" operation.

  See Also:
    Constant Field Values

### LINK_RESTORED

    static final java.lang.String LINK_RESTORED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK restored" operation.

  See Also:
    Constant Field Values

### LINK_FREED

    static final java.lang.String LINK_FREED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK freed" operation.

  See Also:
    Constant Field Values

### LINK_FREED_VIA_MOVE

    static final java.lang.String LINK_FREED_VIA_MOVE

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK freed via move" operation.

  See Also:
    Constant Field Values

### LINK_FREED_VIA_UPDATE

    static final java.lang.String LINK_FREED_VIA_UPDATE

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK freed via update" operation.

  See Also:
    Constant Field Values

### LINK_RENAMED

    static final java.lang.String LINK_RENAMED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK renamed" operation.

  See Also:
    Constant Field Values

### LINK_MOVED

    static final java.lang.String LINK_MOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK moved" operation.

  See Also:
    Constant Field Values

### LINK_COPIED

    static final java.lang.String LINK_COPIED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK copied" operation.

  See Also:
    Constant Field Values

### LINK_UPDATED

    static final java.lang.String LINK_UPDATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK updated" operation.

  See Also:
    Constant Field Values

### LINK_LOCKED

    static final java.lang.String LINK_LOCKED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK locked" operation.

  See Also:
    Constant Field Values

### LINK_UNLOCKED

    static final java.lang.String LINK_UNLOCKED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK unlocked" operation.

  See Also:
    Constant Field Values

### LINK_CATEGORY_ADDED

    static final java.lang.String LINK_CATEGORY_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK category added" operation.

  See Also:
    Constant Field Values

### LINK_CATEGORY_REMOVED

    static final java.lang.String LINK_CATEGORY_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "LINK category removed" operation.

  See Also:
    Constant Field Values

### LINK_CATEGORY_CHANGED

    static final java.lang.String LINK_CATEGORY_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "DOCUMENT category changed" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_CREATED

    static final java.lang.String FOLDERLINK_CREATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK created" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_CREATED_AS_COPY

    static final java.lang.String FOLDERLINK_CREATED_AS_COPY

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK created as copy" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_DELETED

    static final java.lang.String FOLDERLINK_DELETED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK deleted" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_RESTORED

    static final java.lang.String FOLDERLINK_RESTORED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK restored" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_FREED

    static final java.lang.String FOLDERLINK_FREED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK freed" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_FREED_VIA_MOVE

    static final java.lang.String FOLDERLINK_FREED_VIA_MOVE

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK freed via move" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_FREED_VIA_UPDATE

    static final java.lang.String FOLDERLINK_FREED_VIA_UPDATE

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK freed via update" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_RENAMED

    static final java.lang.String FOLDERLINK_RENAMED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK renamed" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_MOVED

    static final java.lang.String FOLDERLINK_MOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK moved" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_COPIED

    static final java.lang.String FOLDERLINK_COPIED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK copied" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_UPDATED

    static final java.lang.String FOLDERLINK_UPDATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK updated" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_LOCKED

    static final java.lang.String FOLDERLINK_LOCKED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK locked" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_UNLOCKED

    static final java.lang.String FOLDERLINK_UNLOCKED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK unlocked" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_CATEGORY_ADDED

    static final java.lang.String FOLDERLINK_CATEGORY_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK category added" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_CATEGORY_REMOVED

    static final java.lang.String FOLDERLINK_CATEGORY_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK category removed" operation.

  See Also:
    Constant Field Values

### FOLDERLINK_CATEGORY_CHANGED

    static final java.lang.String FOLDERLINK_CATEGORY_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "FOLDERLINK category changed" operation.

  See Also:
    Constant Field Values

### AUDIT_SPECIFICATION_CREATED

    static final java.lang.String AUDIT_SPECIFICATION_CREATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "AUDIT_SPECIFICATION created" operation.

  See Also:
    Constant Field Values

### AUDIT_SPECIFICATION_FREED

    static final java.lang.String AUDIT_SPECIFICATION_FREED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "AUDIT_SPECIFICATION freed" operation.

  See Also:
    Constant Field Values

### AUDIT_SPECIFICATION_GLOBAL_AUDIT_TYPE_LIST_CHANGED

    static final java.lang.String AUDIT_SPECIFICATION_GLOBAL_AUDIT_TYPE_LIST_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "Gloabl ATL was changed" operation.

  See Also:
    Constant Field Values

### AUDIT_SPECIFICATION_UPDATED

    static final java.lang.String AUDIT_SPECIFICATION_UPDATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "AUDIT_SPECIFICATION updated" operation.

  See Also:
    Constant Field Values

### AUDIT_SPECIFICATION_RENAMED

    static final java.lang.String AUDIT_SPECIFICATION_RENAMED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "AUDIT_SPECIFICATION renamed" operation.

  See Also:
    Constant Field Values

### AUDIT_SPECIFICATION_RESOLUTION_CHANGED

    static final java.lang.String AUDIT_SPECIFICATION_RESOLUTION_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "AUDIT_SPECIFICATION resolution changed" operation.

  See Also:
    Constant Field Values

### SYSTEM_UPGRADED

    static final java.lang.String SYSTEM_UPGRADED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SYSTEM upgraded" operation.

  See Also:
    Constant Field Values

### SYSTEM_NOTIFIED

    static final java.lang.String SYSTEM_NOTIFIED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SYSTEM notified" operation.

  See Also:
    Constant Field Values

### SYSTEM_NODE_TOKEN_CREATED

    static final java.lang.String SYSTEM_NODE_TOKEN_CREATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "Node token created" SYSTEM operation.

  See Also:
    Constant Field Values

### SYSTEM_NODE_TOKEN_EXPIRED

    static final java.lang.String SYSTEM_NODE_TOKEN_EXPIRED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "Node token expired" SYSTEM operation.

  See Also:
    Constant Field Values

### SYSTEM_AGENT_TOKEN_CREATED

    static final java.lang.String SYSTEM_AGENT_TOKEN_CREATED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "Agent token created" SYSTEM operation.

  See Also:
    Constant Field Values

### SYSTEM_AGENT_TOKEN_FREED

    static final java.lang.String SYSTEM_AGENT_TOKEN_FREED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "Agent token freed" SYSTEM operation.

  See Also:
    Constant Field Values

### SYSTEM_AGENT_TOKEN_REGISTREE_ADDED

    static final java.lang.String SYSTEM_AGENT_TOKEN_REGISTREE_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "Agent token registree added" SYSTEM operation.

  See Also:
    Constant Field Values

### SYSTEM_AGENT_TOKEN_REGISTREE_REMOVED

    static final java.lang.String SYSTEM_AGENT_TOKEN_REGISTREE_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "Agent token registree removed" SYSTEM operation.

  See Also:
    Constant Field Values

### SYSTEM_AGENT_TOKEN_REGISTREE_EXPIRED

    static final java.lang.String SYSTEM_AGENT_TOKEN_REGISTREE_EXPIRED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "Agent token registree expired" SYSTEM operation.

  See Also:
    Constant Field Values

### SYSTEM_AGENT_TOKEN_STANDBY_ADDED

    static final java.lang.String SYSTEM_AGENT_TOKEN_STANDBY_ADDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "Agent token standby added" SYSTEM operation.

  See Also:
    Constant Field Values

### SYSTEM_AGENT_TOKEN_STANDBY_REMOVED

    static final java.lang.String SYSTEM_AGENT_TOKEN_STANDBY_REMOVED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "Agent token standby removed" SYSTEM operation.

  See Also:
    Constant Field Values

### SYSTEM_AGENT_TOKEN_STANDBY_EXPIRED

    static final java.lang.String SYSTEM_AGENT_TOKEN_STANDBY_EXPIRED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "Agent token standby expired" SYSTEM operation.

  See Also:
    Constant Field Values

### SERVICESTATE_STARTED

    static final java.lang.String SERVICESTATE_STARTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVICESTATE started" operation.

  See Also:
    Constant Field Values

### SERVICESTATE_DISPOSE_REQUESTED

    static final java.lang.String SERVICESTATE_DISPOSE_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVICESTATE dispose requested" operation.

  See Also:
    Constant Field Values

### SERVICESTATE_DISPOSED

    static final java.lang.String SERVICESTATE_DISPOSED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVICESTATE disposed" operation.

  See Also:
    Constant Field Values

### SERVICESTATE_CONFIGURATION_OVERRIDE_REQUESTED

    static final java.lang.String SERVICESTATE_CONFIGURATION_OVERRIDE_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVICESTATE configuration override requested" operation.

  See Also:
    Constant Field Values

### SERVICESTATE_CONFIGURATION_OVERRIDDEN

    static final java.lang.String SERVICESTATE_CONFIGURATION_OVERRIDDEN

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVICESTATE configuration overridden" operation.

  See Also:
    Constant Field Values

### NODESTATE_START_REQUESTED

    static final java.lang.String NODESTATE_START_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "NODE start requested" operation.

  See Also:
    Constant Field Values

### NODESTATE_STARTING

    static final java.lang.String NODESTATE_STARTING

  Description copied from interface: `AuditEventTypes`
  The event type key for the "NODE starting" operation.

  See Also:
    Constant Field Values

### NODESTATE_STARTED

    static final java.lang.String NODESTATE_STARTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "NODE started" operation.

  See Also:
    Constant Field Values

### NODESTATE_STOP_REQUESTED

    static final java.lang.String NODESTATE_STOP_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "NODE stop requested" operation.

  See Also:
    Constant Field Values

### NODESTATE_STOPPING

    static final java.lang.String NODESTATE_STOPPING

  Description copied from interface: `AuditEventTypes`
  The event type key for the "NODE stopping" operation.

  See Also:
    Constant Field Values

### NODESTATE_STOPPED

    static final java.lang.String NODESTATE_STOPPED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "NODE stopped" operation.

  See Also:
    Constant Field Values

### NODESTATE_RESTART_REQUESTED

    static final java.lang.String NODESTATE_RESTART_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "NODE restart requested" operation.

  See Also:
    Constant Field Values

### NODESTATE_RESTARTED

    static final java.lang.String NODESTATE_RESTARTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "NODE restarted" operation.

  See Also:
    Constant Field Values

### NODESTATE_DISPOSE_REQUESTED

    static final java.lang.String NODESTATE_DISPOSE_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "NODE dispose requested" operation.

  See Also:
    Constant Field Values

### NODESTATE_DISPOSED

    static final java.lang.String NODESTATE_DISPOSED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "NODE disposed" operation.

  See Also:
    Constant Field Values

### NODESTATE_CONFIGURATION_OVERRIDE_REQUESTED

    static final java.lang.String NODESTATE_CONFIGURATION_OVERRIDE_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "NODE configuration override requested" operation.

  See Also:
    Constant Field Values

### NODESTATE_CONFIGURATION_OVERRIDDEN

    static final java.lang.String NODESTATE_CONFIGURATION_OVERRIDDEN

  Description copied from interface: `AuditEventTypes`
  The event type key for the "NODE configuration overridden" operation.

  See Also:
    Constant Field Values

### NODESTATE_LOAD_SERVER_REQUESTED

    static final java.lang.String NODESTATE_LOAD_SERVER_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for a "Load Server" operation, for a Node.

  See Also:
    Constant Field Values

### SERVERSTATE_START_REQUESTED

    static final java.lang.String SERVERSTATE_START_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER start requested" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_STARTING

    static final java.lang.String SERVERSTATE_STARTING

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER starting" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_STARTED

    static final java.lang.String SERVERSTATE_STARTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER started" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_STOP_REQUESTED

    static final java.lang.String SERVERSTATE_STOP_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER stop requested" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_STOPPING

    static final java.lang.String SERVERSTATE_STOPPING

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER stopping" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_STOPPED

    static final java.lang.String SERVERSTATE_STOPPED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER stopped" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_RESTART_REQUESTED

    static final java.lang.String SERVERSTATE_RESTART_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER restart requested" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_RESTARTED

    static final java.lang.String SERVERSTATE_RESTARTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER restarted" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_DISPOSE_REQUESTED

    static final java.lang.String SERVERSTATE_DISPOSE_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER dispose requested" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_DISPOSED

    static final java.lang.String SERVERSTATE_DISPOSED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER disposed" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_SUSPEND_REQUESTED

    static final java.lang.String SERVERSTATE_SUSPEND_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER suspend requested" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_SUSPENDED

    static final java.lang.String SERVERSTATE_SUSPENDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER suspended" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_RESUME_REQUESTED

    static final java.lang.String SERVERSTATE_RESUME_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER resume requested" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_RESUMED

    static final java.lang.String SERVERSTATE_RESUMED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER resumed" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_CONFIGURATION_OVERRIDE_REQUESTED

    static final java.lang.String SERVERSTATE_CONFIGURATION_OVERRIDE_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER configuration override requested" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_CONFIGURATION_OVERRIDDEN

    static final java.lang.String SERVERSTATE_CONFIGURATION_OVERRIDDEN

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER configuration overridden" operation.

  See Also:
    Constant Field Values

### SERVERSTATE_CLUSTERING_STATUS_CHANGED

    static final java.lang.String SERVERSTATE_CLUSTERING_STATUS_CHANGED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "SERVER Clustering status changed" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_START_REQUESTED

    static final java.lang.String HANDLERSTATE_START_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER start requested" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_STARTING

    static final java.lang.String HANDLERSTATE_STARTING

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER starting" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_STARTED

    static final java.lang.String HANDLERSTATE_STARTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER started" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_STOP_REQUESTED

    static final java.lang.String HANDLERSTATE_STOP_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER stop requested" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_STOPPING

    static final java.lang.String HANDLERSTATE_STOPPING

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER stopping" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_STOPPED

    static final java.lang.String HANDLERSTATE_STOPPED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER stopped" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_RESTART_REQUESTED

    static final java.lang.String HANDLERSTATE_RESTART_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER restart requested" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_RESTARTED

    static final java.lang.String HANDLERSTATE_RESTARTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER restarted" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_DISPOSE_REQUESTED

    static final java.lang.String HANDLERSTATE_DISPOSE_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER dispose requested" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_DISPOSED

    static final java.lang.String HANDLERSTATE_DISPOSED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER disposed" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_SUSPEND_REQUESTED

    static final java.lang.String HANDLERSTATE_SUSPEND_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER suspend requested" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_SUSPENDED

    static final java.lang.String HANDLERSTATE_SUSPENDED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER suspended" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_RESUME_REQUESTED

    static final java.lang.String HANDLERSTATE_RESUME_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER resume requested" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_RESUMED

    static final java.lang.String HANDLERSTATE_RESUMED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER resumed" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_CONFIGURATION_OVERRIDE_REQUESTED

    static final java.lang.String HANDLERSTATE_CONFIGURATION_OVERRIDE_REQUESTED

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER configuration override requested" operation.

  See Also:
    Constant Field Values

### HANDLERSTATE_CONFIGURATION_OVERRIDDEN

    static final java.lang.String HANDLERSTATE_CONFIGURATION_OVERRIDDEN

  Description copied from interface: `AuditEventTypes`
  The event type key for the "HANDLER configuration overridden" operation.

  See Also:
    Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD